Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 04:36:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8255233819 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566691956            11:45 PM, 28th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:46 PM, 28th Apr                     hi                    I ordered last April 25, 2021, until now I didn't received my order,           11:47 PM, 28th Apr                     hi                    ORDER NO. 8255233819           11:47 PM, 28th Apr                     hi                    Hello?           11:48 PM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:49 PM, 28th Apr                     hi                    Ok,           11:49 PM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:53 PM, 28th Apr                     hi                    Welcome           11:53 PM, 28th Apr                   Hamza                   Could you please confirm is this your correct phone number 96566691956?           11:53 PM, 28th Apr                     hi                    Correct           11:53 PM, 28th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:54 PM, 28th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:55 PM, 28th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:55 PM, 28th Apr                     hi                    Ok           11:55 PM, 28th Apr                   Hamza                   Is there anything else I can help you?            11:57 PM, 28th Apr                     hi                    Thanks           11:57 PM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2471902